Subject: Re: [PATCH] ppc32: Remove CONFIG_PMAC_PBOOK

From: Christoph Hellwig <[email-masked]>
Date: Tue, 28 Jun 2005 10:57:01 +0200

On Mon, Jun 27, 2005 at 02:39:16PM +1000, Benjamin Herrenschmidt wrote:
> This patch removes CONFIG_PMAC_PBOOK (PowerBook support). This is now
> split into CONFIG_PMAC_MEDIABAY for the actual hotswap bay that some
> powerbooks have, CONFIG_PM for power management related code, and just
> left out of any CONFIG_* option for some generally useful stuff that can
> be used on non-laptops as well.

Can you clarify the CONFIG_PMAC_MEDIABAY for which powerbooks this
is needed exactly?  AFAIK up to one of the G3 models, but you probably
know better :)